VMSYNC(9)

NAME
vmsync - vmware kernel module

SYNOPSIS
modprobe vmsync

DESCRIPTION
This is a Linux kernel module. It isn't backed by a virtual hardware device, so it must be loaded manually. It is depended on by vmware-guestd(8), so ideally it should be loaded prior to starting vmware-guestd(8) (though vmware-guestd(8) can function without it). This module is used for freezing and thawing the filesystem.

OPTIONS
vmsync has no options.

SEE ALSO
vmware-checkvm(1)
vmware-hgfsclient(1)
vmware-toolbox(1)
vmware-toolbox-cmd(1)
vmware-user(1)
vmware-xferlogs(1)
libguestlib(3)
libvmtools(3)
vmware-guestd(8)
vmware-hgfsmounter(8)
vmware-user-suid-wrapper(1)
vmblock(9)
vmci(9)
vmhgfs(9)
vmmemctl(9)
vmsock(9)
vmxnet(9)
vmxnet3(9)

HOMEPAGE
More information about vmsync and the Open VM Tools can be found at <http://open-vm-tools.sourceforge.net/>.

AUTHOR
Open VM Tools were written by VMware, Inc. <http://www.vmware.com/>.

This manual page was put together from homepage materials by Daniel Baumann <mail@daniel-baumann.ch>, for the Debian project (but may be used by others).